#menu_td {
background: #e4e3c2 url(../programs_images/123.gif)  right repeat-y;
}

#scriptmenu p{

	padding:0 0 0 17px;

	display:block;
	padding:0 0 1px 0;
	font:bold 10px/15px Arial, Helvetica, sans-serif;

	color:#000;
	text-align:left;
	padding-right:5px;
	padding-left:5px;
	background:url(programs_images/solution_div.gif) left bottom repeat-x;

}
#scriptmenu p a{

	padding-left:0px;
	padding:0px;
	font:bold 14px/20px Arial, Helvetica, sans-serif;
	color:#327333;

	text-decoration:none;
	margin:0;
	display:block;
}
#scriptmenu p a:hover{
	color:#A60303;
	background-color:#b8b7a2;
}


#six_points_ul{
	font:12px verdana;
	padding-right:5px;


}
#nav_prev_next{
background-color:red;
width:70px;

}

#tooltip{
position: absolute;
width: 150px;
border: 2px solid black;
padding: 2px;
background-color: #327333;
color:white;
font:bold 12px/18px Arial, Helvetica, sans-serif;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
.box {
background:#e4e4c2;
border:1px solid #29923e;
color:#000;
font-family: verdana,arial black;
font-size:8pt;	  
line-height:1.4em;
padding:10px 10px 10px 13px;
}

.box a {
color:#000;
}